/* CSS Document */
body 
{
background-image:
url("ps");
font-family: "Comic Sans MS"
}

<!--

A.type1:link    {color:#000000; text-decoration:none;}
A.type1:visited {color:#000000; text-decoration:none;}
A.type1:active  {color:#000000; text-decoration:none;}
A.type1:hover   {color:#FF0000; text-decoration:none;}

A.type2:link    {color:#000000; text-decoration:underline;}
A.type2:visited {color:#000000; text-decoration:underline;}
A.type2:active  {color:#000000; text-decoration:underline;}
A.type2:hover   {color:#ff0000; text-decoration:underline;}

A.type3:link    {color:#000000; text-decoration:underline;}
A.type3:visited {color:#000000; text-decoration:underline;}
A.type3:active  {color:#000000; text-decoration:underline;}
A.type3:hover   {color:#FFOO00; text-decoration:underline;}

A.type4:link    {color:#000000; text-decoration:underline;}
A.type4:visited {color:#000000; text-decoration:underline;}
A.type4:active  {color:#000000; text-decoration:underline;}
A.type4:hover   {color:#669933; text-decoration:underline;}


//-->